version: 6.4.7-build260324
parent: 1.6.2
release: 6.4.7
commits:
  Silverpeas-Core: ed72a5e393130f1937a7a35e0728bbbe14bc3ccc
  Silverpeas-Components: f6dc30697c4c16e159a3c1ce1cb86e09097822e6
  Silverpeas-Assembly: 1e40be645f8bd8c7019323045305b08ebdf7ed20
  Silverpeas-Setup: aecd07d65033311ae1482ee12306ec2e4b4f6a04
  Silverpeas-Distribution: 19de88b46530c2be6fa793fd3d7595b27a9e1b52
  Silverpeas-Looks: 935c8fa36c9972bfdf5d06aae95e0511c7a5658f
tested: true
QA: true
